"GoogleAppsHeader" = "Aplikacionet e Google";
"FeaturedAppHeader" = "Aplikacion i veçuar";
"RecommendedAppsHeader" = "Aplikacione të rekomanduara";
"OtherSettingsHeader" = "Cilësime të tjera";
"FeatureFlagsHeader" = "Raportimet aktuale të veçorive";
"ResetToSystemDefaults" = "Rivendos te parazgjedhjet e sistemit";
"HeaderIntentTypeBrowser" = "Shfletuesi";
"HeaderIntentTypeDualLocation" = "Navigo mes vendndodhjeve";
"HeaderIntentTypeMail" = "Email-i";
"HeaderIntentTypeMaps" = "Hartat";
"HeaderIntentTypeSingleLocation" = "Navigo nga vendndodhja jote";
"HeaderIntentTypeCalendar" = "Kalendari";
"AppDownloaded" = "%@ u shkarkua";
"ResetToSystemDefaultsAlertTitle" = "Rivendos te parazgjedhjet e sistemit";
"ResetToSystemDefaultsDescription" = "Rivendosja do të heqë preferencat që ke zgjedhur për hapjen e lidhjeve. Lidhjet do të hapen duke përdorur aplikacionet e sistemit.";
"ResetAllSettingsConfirm" = "Rivendos të gjitha cilësimet";
"ResetAllSettingsCancel" = "Anulo";
"ResetAllSettingsComplete" = "Rivendosja përfundoi";
"AppStoreButtonTypeOpen" = "Hap";
"AppStoreButtonTypeDownload" = "Merr";
"RecommendedAppHighlight" = "Rekomanduar";
"FeaturedAppTitleWithAppName" = "Provo %@";
"FeaturedAppDownloadButton" = "Provoje";
"FeaturedAppAccessibilityHint" = "Hap App Store.";
"AppInstalledAccessibilityLabel" = "Instaluar";
"AppNotInstalledAccessibilityLabel" = "Nuk është instaluar";
"AppSelectedAccessibilityLabel" = "Zgjedhur";
"AppNotSelectedAccessibilityLabel" = "Nuk është zgjedhur";
"OpenAppInAppStoreAccessibilityHint" = "Hap App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Zgjedh aplikacionet që do të përdoren.";
"OpenAnInstalledAppAccessibilityHint" = "Hap aplikacionin.";
"SheetHeaderOpenWith" = "Hape me";
"SheetHeaderCreateMailWith" = "Krijo një email me";
"SheetHeaderOpenMapsWith" = "Hap vendet dhe udhëzimet me";
"AlertStyleTitle" = "Është më mirë në %@";
"AlertStyleOpenAppButton" = "Hap";
"AlertStyleGetAppButton" = "Merr aplikacionin %@";
"AlertStyleOpenInBrowserButton" = "Hape në shfletues";
"AskMeEveryTimeSwitch" = "Më pyet çdo herë se cilin aplikacion të përdor";
"ShareThisWithTitle" = "Ndaje këtë me %@";
"GmailAppDescription" = "Dërgojua kontakteve me shpejtësi.";
"SearchForThisWithTitle" = "Kërko për këtë me %@";
"GSAAppDescription" = "Merr informacione të dobishme me shpejtësi.";
"AlertStyleCancelButton" = "Jo, faleminderit";
"GSATranslationTitle" = "Kërko për përkthimin në Google";
"GSATranslationSubtitle" = "Merr shpejt info. të dobishme për përkthimin tënd.";
"SearchNowButtonTitle" = "Kërko tani";
"GetTheAppButtonTitle" = "Po, merr aplikacionin";
"ShareTranslationTitle" = "Ndaj përkthimin";
"SendTextSubtitle" = "Dërgoje këtë tekst te %@.";
"OpenButtonTitle" = "Hap %@";
"Settings" = "cilësimet";
"App" = "aplikacion";
"AlertCloseButtonAccessibilityHint" = "Mbyll";
"AlertGetAppButtonAccessibilityHint" = "Merr %@ nga App Store";
"EditInAppButtonLabel" = "Modifikoje në %@";
"OpenInAppButtonLabel" = "Hape në %@";
"FloatingActionButtonEditAccessibilityHint" = "Zgjidh aplikacionin me të cilin do të modifikosh.";
"FloatingActionButtonOpenAccessibilityHint" = "Zgjidh aplikacionin me të cilin do të hapësh.";
"SwitchOnAccessibilityLabel" = "Aktiv";
"SwitchOffAccessibilityLabel" = "Joaktiv";
"SwitchAccessibilityHint" = "Trokit dy herë për të ndryshuar cilësimin.";
"DefaultAppSettingsTitle" = "Aplikacionet e parazgjedhura";
"SheetHeaderOpenWithAccessibilityLabel" = "Hape me ose instaloje";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Hape ose instaloje aplikacionin për të krijuar një email";
"ChromeDefaultPromoTitleLabel" = "Hap Chrome nga çdo aplikacion";
"ChromeDefaultPromoSubtitleLabel" = "Përdor automatikisht Chrome kur troket lidhjet në mesazhe, dokumente dhe aplikacione të tjera";
"ChromeDefaultPromoPrimaryButtonLabel" = "Më trego mënyrën";
"ChromeDefaultPromoDismissButtonLabel" = "Jo, faleminderit";
"DebugSectionHeader" = "Testim (korrigjim/i brendshëm)";
"EnableLogMonitoring" = "Aktivizo monitorim evidence";
"PleaseRestartApp" = "Rinis aplikacionin për të zbatuar ndryshimet.";
